* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
}

:root {
    --mainred: #a00d18;
    --maindark: #1e1f1e;
    --maingray: #e0e0e0;
    --font: 'Avenir Next LT Pro';
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    font-family: var(--font);
    font-weight: normal;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.homeSectionTitle {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    font-weight: 500;
    margin: 50px;
    color: #1b1b1b;
}

.homeSectionTitle.white {
    color: #fff;
}

/* -Header */
header {
    width: 100%;
    height: 110px;
    background-color: rgb(0 0 0 / 50%);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

header .container.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

header .left,
header .right {
    display: flex;
    align-items: center;
    gap: 50px;
}

header .logo {
    width: 100px;
    height: 100px;
}

header .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

header .menuList {
    list-style: none;
    display: flex;
    gap: 30px;
}

header .menuList li a {
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 100px;
    transition: all ease .3s;
    color: #fff;
}

header .menuList li a:hover {
    background-color: #ffffff;
    color: #000;
}

header .menuList li a.active {
    background-color: #ffffff;
    color: #000;
}

header .languages {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: var(--maingray);
    border-radius: 5px;
    padding: 5px 10px;
}

header .languages li a {
    font-size: 16px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #5e5e5e;
    padding: 5px 5px;
    border-radius: 5px;
}

header .languages li a.active {
    color: #000;
    background-color: #fff;
    font-weight: 500;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/* -Banner */
.banner {
    width: 100%;
    height: 600px;
    margin-top: -110px;
    padding-top: 110px;
    background: url('../img/istanbul-food-tour-banner.webp') no-repeat center center / cover;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.banner .container.bannerContent {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.banner .right {
    width: 750px;
    background-color: rgb(255, 255, 255);
    height: 100%;
    padding: 20px 20px;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    gap: 30px;
}

.banner .right .title {
    font-size: 50px;
}

.banner .right .description {
    font-size: 20px;
    line-height: 1.5;
}

.banner .right .seeAllProductsButton {
    background-color: var(--mainred);
    color: #fff;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 30px;
    border-radius: 0px;
}

.banner .left {
    width: 400px;
    height: 100%;
    display: flex;
    align-items: center;
}

/* -Banner Swiper */
.bannerSwiper {
    width: 300px;
    height: 400px;
}

.bannerSwiper .bannerSwiperItem {
    background-color: #fff;
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    gap: 10px;
    align-items: center;
}

.bannerSwiper .bannerSwiperItem .imagebox {
    width: 100%;
    height: 200px;
}

.bannerSwiper .bannerSwiperItem .imagebox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bannerSwiper .bannerSwiperItem .title {
    font-weight: bold;
    font-size: 20px;
    color: #1b1b1b;
    padding: 0 10px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1.3em * 2);
}

.bannerSwiper .bannerSwiperItem .rate {
    font-weight: 500;
    font-size: 16px;
    color: #1b1b1b;
    padding: 0 10px;
}

.bannerSwiper .bannerSwiperItem .rate i {
    font-size: 14px;
    color: orange;
}


.bannerSwiper .bannerSwiperItem .price {
    font-weight: bold;
    color: var(--mainred);
    font-size: 20px;
}

.bannerSwiper .bannerSwiperItem .price .discountedPrice {
    font-weight: 500;
    color: #a36065;
    font-size: 16px;
}

.bannerSwiper .bannerSwiperItem .bookNowButton {
    background-color: var(--mainred);
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 40px;
    border-radius: 10px;
}








/* -Small Cards */
.smallCards {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 100px;
}

.smallCards .container.forSmallCards {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.smallCards .item {
    width: 100%;
    height: auto;
    background-color: rgb(187, 187, 187);
    display: flex;
    flex-direction: column;
    padding: 20px;
    border-radius: 10px;
    gap: 10px;
    position: relative;
    overflow: hidden;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.smallCards .item::before {
    font-family: 'Fontawesome';
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 150px;
    opacity: .5;
}

.smallCards .item .title {
    font-weight: 500;
    font-size: 20px;
    z-index: 1;
}

.smallCards .item .description {
    font-size: 16px;
    z-index: 1;
}

.smallCards .item.freeCancellation {
    background-color: #f7e6d3;
}

.smallCards .item.freeCancellation::before {
    content: '\f410';
    color: #e5a481;
}

.smallCards .item.smallGroups {
    background-color: #e3e0e6;
}

.smallCards .item.smallGroups::before {
    content: '\f0c0';
    color: #b09acc;
    font-size: 100px;
}

.smallCards .item.localExpertGuides {
    background-color: #e1eeda;
}

.smallCards .item.localExpertGuides::before {
    content: '\f21d';
    color: #6eae6e;
    font-size: 100px;
}

/* -What You Will Taste  */

.whatYouWillTaste {
    width: 100%;
    margin-bottom: 100px;
}

.whatYouWillTaste .tasteSwiper {
    width: 100%;
    height: auto;
    padding-bottom: 75px;
    user-select: none;
}

.whatYouWillTaste .tasteSwiper .tasteSwiperItem {
    width: 300px;
    height: 400px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    color: #fff;
    display: flex;
    align-items: start;
    justify-content: end;
    flex-direction: column;
    padding: 20px;
}

.whatYouWillTaste .tasteSwiper .tasteSwiperItem .imageBox {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.whatYouWillTaste .tasteSwiper .tasteSwiperItem .imageBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.whatYouWillTaste .tasteSwiper .tasteSwiperItem .title {
    font-size: 26px;
    position: relative;
    font-weight: 500;
    z-index: 2;
    margin-bottom: 10px;
}

.whatYouWillTaste .tasteSwiper .tasteSwiperItem .description {
    font-size: 16px;
    position: relative;
    z-index: 2;
    text-align: justify;
    line-height: 1.1;
}

.whatYouWillTaste .tasteSwiper .tasteSwiperItem::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    z-index: 1;
}

.swiper-pagination-bullet {
    border-radius: 10px !important;
    width: 40px !important;
    height: 5px !important;
}

.swiper-pagination-bullet-active {
    background: var(--mainred) !important;
}

/* -Featured Products */

.featuredProducts {
    width: 100%;
    height: auto;
    margin-bottom: 100px;
    padding: 20px 0;
    background-color: var(--maingray);
}

.featuredProducts .featuredProductsSwiper {
    width: 100%;
    padding-bottom: 75px;
}


.featuredProducts .featuredProductsSwiper .productsSwiperItem {
    background-color: #fff;
    height: 520px;
    border-radius: 20px;
    overflow: hidden;
    user-select: none;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox {
    width: 100%;
    height: 200px;
    position: relative;
    box-shadow: rgba(0, 0, 0, .7) 0px -40px 50px -10px inset;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox a {
    width: 100%;
    height: 100%;
    display: block;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    position: relative;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox .stickers {
    position: absolute;
    left: 15px;
    top: 15px;
    display: flex;
    gap: 10px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox .stickers .item {
    color: #fff;
    background-color: var(--mainred);
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    user-select: none;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox .stars {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    gap: 3px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox .stars .rate {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin-left: 10px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .imageBox .stars .star {
    font-size: 14px;
    color: orange;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea {
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .features {
    display: flex;
    gap: 10px;
    font-size: 14px;
    color: #1b1b1b;
    margin-bottom: 20px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .features i {
    color: var(--mainred);
    font-size: 14px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .title {
    font-size: 22px;
    color: #1b1b1b;
    font-weight: 600;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1.3em * 2);
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .description {
    font-size: 16px;
    color: #1b1b1b;
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.4;
    min-height: calc(1.4em * 4);
    max-height: calc(1.4em * 4);
}


.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .buttonBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .buttonBox .bookNowButton {
    background-color: var(--mainred);
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: block;
    padding: 15px 30px;
    border-radius: 10px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .buttonBox .priceBox {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    color: #1b1b1b;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .buttonBox .priceBox .price {
    font-weight: bold;
    color: var(--mainred);
    font-size: 22px;
}

.featuredProducts .featuredProductsSwiper .productsSwiperItem .textArea .buttonBox .priceBox .discountedPrice {
    font-weight: 500;
    color: #a36065;
    font-size: 16px;
}

/* -Featured Blogs */
.featuredBlogs {
    width: 100%;
    margin-bottom: 100px;
}

.featuredBlogs .homeBlogHead {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.featuredBlogs .homeBlogHead .left {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;
}

.featuredBlogs .homeBlogHead .left .blogTitle {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    font-weight: 500;
    color: #1b1b1b;
}

.featuredBlogs .homeBlogHead .left .description {
    width: 500px;
    font-size: 16px;
    font-weight: 500;
    color: #1b1b1b;
}


.featuredBlogs .homeBlogHead .right .readAllBlogsButton {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    background-color: var(--maindark);
    color: #fff;
    font-size: 16px;
}

.featuredBlogs .blogWrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.featuredBlogs .blogWrapper .item {
    width: 30%;
    height: 500px;
    width: 100%;
}

.featuredBlogs .blogWrapper .item .imageBox {
    width: 100%;
    height: 250px;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}

.featuredBlogs .blogWrapper .item .imageBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.featuredBlogs .blogWrapper .item .title {
    font-weight: 500;
    font-size: 22px;
    color: #1b1b1b;
    margin-bottom: 10px;

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1.3em * 2);
}

.featuredBlogs .blogWrapper .item .description {
    font-size: 16px;
    color: #1b1b1b;
    margin-bottom: 20px;

    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1.3em * 5);
}

.featuredBlogs .blogWrapper .item .date {
    font-size: 14px;
    color: var(--mainred);
    margin-bottom: 20px;
}

/* -Why Choose Our Istanbul Food Tours? */
.whyUs {
    width: 100%;
    margin-bottom: 100px;
}

.whyUs .container.forWhyUs {
    display: flex;
    justify-content: space-between;
}

.whyUs .left {
    display: flex;
    align-items: center;
    width: 600px;
    position: relative;
}

.whyUs .left .imageBig img,
.whyUs .left .imageSmall img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.whyUs .left .imageBig {
    width: 400px;
    height: 600px;
}

.whyUs .left .imageSmall {
    width: 300px;
    height: 500px;
    right: 30px;
    position: absolute;
}

.whyUs .right {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 600px;
}

.whyUs .right .item .title {
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 5px;
    color: var(--mainred);
}

.whyUs .right .item .description {
    font-size: 18px;
}


/* -Faqs */
.faqs {
    width: 100%;
    margin-bottom: 300px;
    padding: 50px 0 100px 0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%), radial-gradient(at top center, rgba(255, 255, 255, 0.40) 0%, rgba(0, 0, 0, 0.40) 120%) #a00d18;
    background-blend-mode: multiply, multiply;
}

.faqs .faq-item {
    background-color: #fff;
    margin-bottom: 30px;
    border-radius: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    overflow: hidden;
}

.faqs .faq-item .title {
    color: #1b1b1b;
    font-weight: 500;
    font-size: 20px;
    padding: 30px 50px;
    cursor: pointer;
    position: relative;
}

.faqs .faq-item .description {
    font-size: 16px;
    padding: 30px 50px;
    border-top: 5px solid #EBEDEE;
}

.faqs .faq-item .title::before {
    content: '\f078';
    font-family: 'Fontawesome';
    color: #646464;
    font-size: 20px;
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
    transition: all ease .3s;
}

.faqs .faq-item.active .title::before {
    transform: rotate(-180deg);
    color: var(--mainred);
}

/* -Footer */
footer {
    width: 100%;
    background-color: #121212;
    height: auto;
    border-radius: 40px 40px 0 0;
}

footer .ebulletin {
    width: 100%;
    border-radius: 40px;
    height: 400px;
    top: -100px;
    position: relative;
    background: url(../img/footerBg.webp) no-repeat center center / cover;
    overflow: hidden;
    padding: 50px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

footer .ebulletin::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
}

footer .ebulletin .form {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: start;
}

footer .ebulletin .form .title {
    font-size: 50px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
}

footer .ebulletin .form .description {
    font-size: 25px;
    color: #fff;
    margin-bottom: 30px;
}

footer .ebulletin .form .inputBox {
    background-color: #fff;
    width: 300px;
    height: 50px;
    border-radius: 10px;
    margin-bottom: 20px;
}

footer .ebulletin .form .inputBox .ebulletinInput {
    background-color: transparent;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    padding: 10px 20px;
}

footer .ebulletin .form .ebulletinButton {
    display: inline-block;
    color: #fff;
    background-color: var(--mainred);
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 10px;
}

footer .ebulletin .form .ebulletinButton:hover {
    background-color: #b71a24;
}

footer .footerBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

footer .footerBox .left {}

footer .footerBox .left .company {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}

footer .footerBox .left .company .title {
    font-weight: bold;
    color: #fff;
    font-size: 28px;
    margin-bottom: 10px;
}

footer .footerBox .left .company .address {
    color: #7a7a7a;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

footer .footerBox .left .contactInfos {
    display: flex;
    gap: 40px;
}

footer .footerBox .left .contactInfos .title {
    color: #7a7a7a;
    font-size: 18px;
    margin-bottom: 5px;
}

footer .footerBox .left .contactInfos .value {
    color: #fff;
    font-size: 18px;
}

footer .signature {
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 50px 0 20px 0;
}

footer .footerBox .right {
    display: flex;
    gap: 80px;
}

footer .footerBox .right .links {
    display: flex;
    flex-direction: column;
}

footer .footerBox .right .links .title {
    color: #7a7a7a;
    font-size: 18px;
    margin-bottom: 20px;
}

footer .footerBox .right .links ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
    color: #fff;
}